const { includes } = require("lodash");
const noticeEmail = require("../../helpers/noticeEmail");
const Package = require("../../../models").packages;
const User = require("../../../models").users;


exports.paymentPlan = async (req, res) => {
    try {
        const packages = await Package.findAll({})
        return res.render("admin/paymentplan.ejs", {user:req.user, packages,
            sessions:req.sessions,});
    } catch (error) {
        console.log(error)
        return res.status(500).send({success:false, message:error.message})
    }
};